.edit-wrapper {
  .edit {
    border: 1px solid black;
  }
  .edit-title {
    padding: 6px;
    background-color: black;
    color: white;
    cursor: pointer;
  }
  .edit-content {
    border: black;
    border-radius: 5px;
  }
  .edit-demo {
    display: flex;
    .edit-computer {
      flex: 1;
    }
    .edit-mobile {
      width: 480px;
    }
  }
}
.ck.ck-balloon-panel.ck-balloon-panel_toolbar_west.ck-toolbar-container {
  z-index: 12010;
}
